トップページ > 重要なお知らせ > 旧バージョンのInternet Explorer(IE6 / IE7)でToppa!をお使いのお客様へ

2011年11月30日

お客様各位

旧バージョンのInternet Explorer(IE6 / IE7)で
Toppa!をお使いのお客様へ

平素より、Toppa!をご利用いただきまして、誠にありがとうございます。

Toppa!の推奨動作環境は下記のようになっております。

(2011年11月現在)
・Windows
- Internet Explorer 8 / Internet Explorer 9

Internet Explorer 6または7(IE6/IE7)をお使いの場合、
Toppa!の一部の機能が正常に動作しない可能性がございます。
IE6/IE7をお使いの皆様には、Internet Explorerのバージョンアップをお願いいたします。

各種ブラウザの最新版の入手に関しましては、下記をご覧ください。
Internet Explorer

ご不便をおかけいたしますが、何卒ご理解の程お願い申し上げます。

以上

▲このページの先頭へ